h1 {
  color: #d79f4e;
  font-size: 20pt;
  font-family: Lucida Sans Unicode;
  text-align: center;
}

h2 {
  color: #949494;
  font-size: 8pt;
  font-family: Lucida Sans Unicode;
  text-align: center;
}

body {
  color: #FFFFFF;
  font-size: 35pt;
  background: #000000;
  text-align: left;
}

body,td,th,TD,TH {
  font-family: Lucida Sans Unicode; 
  font-weight: normal; 
  font-size: 14px;
  color: #d79f4e;
/*   color: #f5d6a8; */
}

#navlist {
	padding-top: 0px;
	text-align: none;
}

#navlist li {
	display: inline;
	list-style-type: none;
}

#navlist ul {
	margin: 0;
	white-space: nowrap;
	padding: 0; 
}

#navlist a {
	font-family: Lucida Sans Unicode;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding: 1px 10px 1px 5px;
	color: #d79f4e;
}

#navlist a:hover {
	font-family: Lucida Sans Unicode;
	font-size: 13px;
	font-weight: normal;
	color: #cc2222;
}

img.border {border:solid 1px #F2F2F2;}

img.borderpaintings {border:solid 1px #F2F2F2;}